Sobre o conteúdo de segurança do OS X Lion 10.7.3 e da Atualização de segurança 2012-001

Este documento descreve o conteúdo de segurança do OS X Lion 10.7.3 e da Atualização de segurança 2012-001.

Este documento descreve o conteúdo de segurança do OS X Lion 10.7.3 e da Atualização de segurança 2012-001, que pode ser baixada e instalada por meio das preferências da Atualização de Software ou na página Downloads da Apple.

Para garantir a proteção de nossos clientes, a Apple não divulga, não discute nem confirma problemas de segurança até que uma investigação completa seja conduzida e qualquer correção ou versão necessária esteja disponível. Para saber mais sobre a Segurança do produto Apple, consulte o site Segurança do produto da Apple.

Para informações sobre a Chave PGP de Segurança do Produto Apple, consulte "Como usar a Chave PGP de Segurança do Produto Apple".

Sempre que possível, serão usados IDs de CVE para indicar vulnerabilidades e permitir que o usuário obtenha mais informações.

Para saber mais sobre outras atualizações de segurança, consulte "Atualizações de segurança da Apple".
 

OS X Lion 10.7.3 e Atualização de segurança 2012-001

  • Agenda

    Disponível para: OS X Lion 10.7 até 10.7.2, OS X Lion Server 10.7 até 10.7.2

    Impacto: um invasor em uma posição de rede privilegiada pode interceptar dados CardDAV

    Descrição: a Agenda é compatível com SSL (Secure Sockets Layer) para acessar CardDAV. Um problema de downgrade fazia com que a Agenda tentasse estabelecer uma conexão não criptografada se uma conexão criptografada falhasse. Um invasor em uma posição de rede privilegiada poderia violar esse comportamento para interceptar dados CardDAV. Esse problema foi solucionado com a não realização de downgrade para uma conexão não criptografada sem a aprovação do usuário.

    ID de CVE

    CVE-2011-3444: Bernard Desruisseaux da Oracle Corporation

  • Apache

    Disponível para: Mac OS X 10.6.8, Mac OS X Server 10.6.8, OS X Lion 10.7 até 10.7.2, OS X Lion Server 10.7 até 10.7.2

    Impacto: diversas vulnerabilidades no Apache

    Descrição: o Apache foi atualizado para a versão 2.2.21 para solucionar diversas vulnerabilidades, a mais grave é a que pode causar uma negação de serviço. Veja mais informações no site do Apache em http://httpd.apache.org/

    ID de CVE

    CVE-2011-3348

  • Apache

    Disponível para: Mac OS X 10.6.8, Mac OS X Server 10.6.8, OS X Lion 10.7 até 10.7.2, OS X Lion Server 10.7 até 10.7.2

    Impacto: um invasor pode ser capaz de decodificar dados protegidos por SSL

    Descrição: ocorrem ataques conhecidos à confidencialidade de SSL 3.0 e TLS 1.0 quando um conjunto de codificação utiliza uma cifra de bloco no modo CBC. O Apache desativa a contramedida de "fragmento vazio" que impede esses ataques. Esse problema foi corrigido por meio do fornecimento de um parâmetro de configuração para controlar a contramedida e de sua ativação por padrão.

    ID de CVE

    CVE-2011-3389

  • ATS

    Disponível para: Mac OS X 10.6.8, Mac OS X Server 10.6.8, OS X Lion 10.7 até 10.7.2, OS X Lion Server 10.7 até 10.7.2

    Impacto: abrir uma fonte criada com códigos maliciosos no Catálogo de Fontes pode causar o encerramento inesperado de aplicativos ou a execução arbitrária de códigos

    Descrição: ocorre um problema de gerenciamento de memória durante o processamento de arquivos de fonte de dados pelo ATS quando abertos pelo Catálogo de Fontes.

    ID de CVE

    CVE-2011-3446: Will Dormann da CERT/CC

  • CFNetwork

    Disponível para: OS X Lion 10.7 até 10.7.2, OS X Lion Server 10.7 até 10.7.2

    Impacto: visitar um site criado com códigos maliciosos pode causar a divulgação de informações confidenciais.

    Descrição: ocorre um problema durante o processamento de URLs inválidos pelo CFNetwork. Quando acessa um URL criado com códigos maliciosos, o CFNetwork pode enviar a solicitação para um servidor de origem incorreto. Esse problema não afeta sistemas anteriores ao OS X Lion.

    ID de CVE

    CVE-2011-3246: Erling Ellingsen do Facebook

  • CFNetwork

    Disponível para: OS X Lion 10.7 até 10.7.2, OS X Lion Server 10.7 até 10.7.2

    Impacto: visitar um site criado com códigos maliciosos pode causar a divulgação de informações confidenciais.

    Descrição: ocorre um problema durante o processamento de URLs inválidos pelo CFNetwork. Quando acessa um URL criado com códigos maliciosos, o CFNetwork pode enviar cabeçalhos de solicitação inesperados. Esse problema não afeta sistemas anteriores ao OS X Lion.

    ID de CVE

    CVE-2011-3447: Erling Ellingsen do Facebook

  • ColorSync

    Disponível para: Mac OS X 10.6.8, Mac OS X Server 10.6.8

    Impacto: visualizar uma imagem criada com códigos maliciosos com um perfil ColorSync incorporado pode causar o encerramento inesperado de aplicativos ou a execução arbitrária de códigos

    Descrição: ocorre um estouro de inteiro durante o processamento de imagens com um perfil ColorSync incorporado, o que pode causar um estouro de buffer de pilha. Esse problema não afeta os sistemas OS X Lion.

    ID de CVE

    CVE-2011-0200: binaryproof, que trabalha na Zero Day Initiative da TippingPoint

  • CoreAudio

    Disponível para: Mac OS X 10.6.8, Mac OS X Server 10.6.8

    Impacto: a reprodução de conteúdo de áudio criado com códigos maliciosos pode causar o encerramento inesperado de aplicativos ou a execução arbitrária de códigos

    Descrição: ocorre um estouro de buffer durante o processamento de transmissões de áudio com codificação AAC. Esse problema não afeta os sistemas OS X Lion.

    ID de CVE

    CVE-2011-3252: Luigi Auriemma, que trabalha na Zero Day Initiative da TippingPoint

  • CoreMedia

    Disponível para: Mac OS X 10.6.8, Mac OS X Server 10.6.8, OS X Lion 10.7 até 10.7.2, OS X Lion Server 10.7 até 10.7.2

    Impacto: a visualização de arquivo de filme criado com códigos maliciosos pode causar o encerramento inesperado de aplicativos ou a execução arbitrária de códigos

    Descrição: ocorre um estouro de buffer de pilha durante o processamento de arquivos de filme com codificação H.264 pelo CoreMedia.

    ID de CVE

    CVE-2011-3448: Scott Stender da iSEC Partners

  • CoreText

    Disponível para: Mac OS X 10.6.8, Mac OS X Server 10.6.8, OS X Lion 10.7 até 10.7.2, OS X Lion Server 10.7 até 10.7.2

    Impacto: a visualização ou o download de um documento que contém uma fonte incorporada criada com códigos maliciosos pode causar o encerramento inesperado de aplicativos ou a execução arbitrária de códigos

    Descrição: ocorre um problema do tipo "uso após liberação" no processamento de arquivos de fonte.

    ID de CVE

    CVE-2011-3449: Will Dormann da CERT/CC

  • CoreUI

    Disponível para: OS X Lion 10.7 até 10.7.2, OS X Lion Server 10.7 até 10.7.2

    Impacto: visitar um site criado com códigos maliciosos pode causar o encerramento inesperado de aplicativos ou a execução arbitrária de códigos

    Descrição: ocorre um problema de alocação de pilha ilimitada durante o processamento de URLs longos. Esse problema não afeta sistemas anteriores ao OS X Lion.

    ID de CVE

    CVE-2011-3450: Ben Syverson

  • curl

    Disponível para: Mac OS X 10.6.8, Mac OS X Server 10.6.8, OS X Lion 10.7 até 10.7.2, OS X Lion Server 10.7 até 10.7.2

    Impacto: um servidor remoto pode ser capaz de se passar por clientes através de solicitações GSSAPI

    Descrição: ao fazer a autenticação GSSAPI, o libcurl incondicionalmente realiza delegação de credencial. Esse problema foi solucionado por meio da desativação da delegação de credencial GSSAPI.

    ID de CVE

    CVE-2011-2192

  • Segurança de Dados

    Disponível para: Mac OS X 10.6.8, Mac OS X Server 10.6.8, OS X Lion 10.7 até 10.7.2, OS X Lion Server 10.7 até 10.7.2

    Impacto: um invasor com uma posição de rede privilegiada pode interceptar credenciais do usuário ou outras informações confidenciais

    Descrição: duas autoridades de certificação na lista de certificados raiz confiáveis emitiram, de modo independente, certificados intermediários para a empresa DigiCert Malaysia. A DigiCert Malaysia emitiu certificados com chaves frágeis, as quais não é capaz de revogar. Um invasor com uma posição privilegiada na rede conseguiu interceptar credenciais de usuário ou outras informações confidenciais direcionadas para um site com um certificado emitido pela DigiCert Malaysia. Esse problema é solucionado com a configuração dos ajustes de confiança padrão do sistema para que os certificados da DigiCert Malaysia não sejam mais confiáveis. Queremos agradecer a Bruce Morton, da Entrust, Inc., por informar esse problema.

  • dovecot

    Disponível para: Mac OS X 10.6.8, Mac OS X Server 10.6.8, OS X Lion 10.7 até 10.7.2, OS X Lion Server 10.7 até 10.7.2

    Impacto: um invasor pode ser capaz de decodificar dados protegidos por SSL

    Descrição: ocorrem ataques conhecidos à confidencialidade de SSL 3.0 e TLS 1.0 quando um conjunto de codificação utiliza uma cifra de bloco no modo CBC. O Dovecot desativa a contramedida de "fragmento vazio" que impede esses ataques. Esse problema foi solucionado por meio da ativação da contramedida.

    ID de CVE

    CVE-2011-3389: Apple

  • filecmds

    Disponível para: Mac OS X 10.6.8, Mac OS X Server 10.6.8, OS X Lion 10.7 até 10.7.2, OS X Lion Server 10.7 até 10.7.2

    Impacto: descompactar um arquivo compactado que foi criado com códigos maliciosos pode causar o encerramento inesperado de aplicativos ou a execução arbitrária de códigos

    Descrição: ocorre um estouro de buffer na ferramenta de linha de comando "descompactar".

    ID de CVE

    CVE-2011-2895

  • ImageIO

    Disponível para: OS X Lion 10.7 até 10.7.2, OS X Lion Server 10.7 até 10.7.2

    Impacto: a visualização de uma imagem TIFF criada com códigos maliciosos pode causar o encerramento inesperado de aplicativos ou a execução arbitrária de códigos

    Descrição: ocorria um estouro de buffer no processamento de imagens TIFF de ThunderScan incorporado pelo libtiff. Esse problema foi solucionado com a atualização do libtiff para a versão 3.9.5.

    ID de CVE

    CVE-2011-1167

  • ImageIO

    Disponível para: OS X Lion 10.7 até 10.7.2, OS X Lion Server 10.7 até 10.7.2

    Impacto: diversas vulnerabilidades no libpng 1.5.4

    Descrição: o libpng foi atualizado para a versão 1.5.5 para solucionar diversas vulnerabilidades, a mais grave é a que pode causar a execução arbitrária de códigos. Mais informações estão disponíveis no site do libpng em http://www.libpng.org/pub/png/libpng.html (em inglês)

    ID de CVE

    CVE-2011-3328

  • Compartilhamento de Internet

    Disponível para: OS X Lion 10.7 até 10.7.2, OS X Lion Server 10.7 até 10.7.2

    Impacto: uma rede Wi-Fi criada pelo Compartilhamento de Internet pode perder os ajustes de segurança após uma atualização do sistema

    Descrição: após atualizar para uma versão do OS X Lion anterior à 10.7.3, a configuração Wi-Fi usada pelo Compartilhamento de Internet pode voltar aos ajustes padrão de fábrica, que desativam a senha WEP. O problema afeta apenas sistemas com o Compartilhamento de Internet ativado e que compartilham a conexão Wi-Fi. O problema foi solucionado pela preservação da configuração Wi-Fi durante uma atualização do sistema.

    ID de CVE

    CVE-2011-3452: um pesquisador anônimo

  • Libinfo

    Disponível para: OS X Lion 10.7 até 10.7.2, OS X Lion Server 10.7 até 10.7.2

    Impacto: visitar um site criado com códigos maliciosos pode causar a divulgação de informações confidenciais.

    Descrição: ocorre um problema durante o processamento de solicitações de pesquisa de hostname pelo Libinfo. O Libinfo pode retornar resultados incorretos para um hostname criado com códigos maliciosos. Esse problema não afeta sistemas anteriores ao OS X Lion.

    ID de CVE

    CVE-2011-3441: Erling Ellingsen do Facebook

  • libresolv

    Disponível para: Mac OS X 10.6.8, Mac OS X Server 10.6.8, OS X Lion 10.7 até 10.7.2, OS X Lion Server 10.7 até 10.7.2

    Impacto: aplicativos que usam a biblioteca libresolv do OS X podem estar vulneráveis a um encerramento inesperado de aplicativos ou a execução arbitrária de códigos

    Descrição: ocorre um estouro de inteiro na análise dos registros de recursos DNS, que pode causar o corrompimento de memória de pilha.

    ID de CVE

    CVE-2011-3453: Ilja van Sprundel da IOActive

  • libsecurity

    Disponível para: Mac OS X 10.6.8, Mac OS X Server 10.6.8, OS X Lion 10.7 até 10.7.2, OS X Lion Server 10.7 até 10.7.2

    Impacto: alguns certificados EV podem ser confiáveis mesmo que a raiz correspondente tenha sido marcada como não confiável

    Descrição: o código de certificação confiava em um certificado raiz para assinar os certificados EV se ele estava na lista de emissores EV conhecidos, mesmo se o usuário tivesse marcado como "Nunca Confiar" nas Chaves. A raiz não é confiável para assinar certificados que não sejam EV.

    ID de CVE

    CVE-2011-3422: Alastair Houghton

  • OpenGL

    Disponível para: Mac OS X 10.6.8, Mac OS X Server 10.6.8, OS X Lion 10.7 até 10.7.2, OS X Lion Server 10.7 até 10.7.2

    Impacto: aplicativos que usam a implementação OpenGL do OS X podem estar vulneráveis a um encerramento inesperado de aplicativos ou a execução arbitrária de códigos

    Descrição: ocorrem diversos problemas de corrompimento de memória durante o processamento da compilação GLSL.

    ID de CVE

    CVE-2011-3457: Chris Evans da Equipe de Segurança do Google Chrome e Marc Schoenefeld da Red Hat Security Response Team

  • PHP

    Disponível para: Mac OS X 10.6.8, Mac OS X Server 10.6.8, OS X Lion 10.7 até 10.7.2, OS X Lion Server 10.7 até 10.7.2

    Impacto: diversas vulnerabilidades no PHP 5.3.6

    Descrição: o PHP foi atualizado para a versão 5.3.8 para solucionar diversas vulnerabilidades, a mais grave é a que pode causar a execução arbitrária de códigos. Veja mais informações no site do PHP em http://www.php.net

    ID de CVE

    CVE-2011-1148

    CVE-2011-1657

    CVE-2011-1938

    CVE-2011-2202

    CVE-2011-2483

    CVE-2011-3182

    CVE-2011-3189

    CVE-2011-3267

    CVE-2011-3268

  • PHP

    Disponível para: OS X Lion 10.7 até 10.7.2, OS X Lion Server 10.7 até 10.7.2

    Impacto: a visualização de um arquivo de PDF criado com códigos maliciosos pode causar o encerramento inesperado de aplicativos ou a execução arbitrária de códigos

    Descrição: ocorre um problema de corrompimento de memória durante o processamento das fontes Tipo 1 pela FreeType. Esse problema foi solucionado através da atualização do FreeType para a versão 2.4.7. Mais informações estão disponíveis no site do FreeType em http://www.freetype.org/

    ID de CVE

    CVE-2011-3256: Apple

  • PHP

    Disponível para: Mac OS X 10.6.8, Mac OS X Server 10.6.8, OS X Lion 10.7 até 10.7.2, OS X Lion Server 10.7 até 10.7.2

    Impacto: diversas vulnerabilidades no libpng 1.5.4

    Descrição: o libpng foi atualizado para a versão 1.5.5 para solucionar diversas vulnerabilidades, a mais grave é a que pode causar a execução arbitrária de códigos. Mais informações estão disponíveis no site do libpng em http://www.libpng.org/pub/png/libpng.html (em inglês)

    ID de CVE

    CVE-2011-3328

  • QuickTime

    Disponível para: Mac OS X 10.6.8, Mac OS X Server 10.6.8, OS X Lion 10.7 até 10.7.2, OS X Lion Server 10.7 até 10.7.2

    Impacto: abrir um arquivo codificado com MP4 criado com códigos maliciosos pode causar o encerramento inesperado de aplicativos ou a execução arbitrária de códigos

    Descrição: ocorre um problema de acesso à memória não inicializada durante o processamento dos arquivos codificados com MP4.

    ID de CVE

    CVE-2011-3458: Luigi Auriemma e pa_kt, que trabalham na Zero Day Initiative da TippingPoint

  • QuickTime

    Disponível para: Mac OS X 10.6.8, Mac OS X Server 10.6.8, OS X Lion 10.7 até 10.7.2, OS X Lion Server 10.7 até 10.7.2

    Impacto: a visualização de arquivo de filme criado com códigos maliciosos pode causar o encerramento inesperado de aplicativos ou a execução arbitrária de códigos

    Descrição: ocorreu um problema de signedness durante o processamento das tabelas de fonte incorporadas nos arquivos de filme do QuickTime.

    ID de CVE

    CVE-2011-3248: Luigi Auriemma, que trabalha na Zero Day Initiative da TippingPoint

  • QuickTime

    Disponível para: Mac OS X 10.6.8, Mac OS X Server 10.6.8, OS X Lion 10.7 até 10.7.2, OS X Lion Server 10.7 até 10.7.2

    Impacto: a visualização de arquivo de filme criado com códigos maliciosos pode causar o encerramento inesperado de aplicativos ou a execução arbitrária de códigos

    Descrição: ocorreu um estouro de buffer durante o processamento de átomos rdrf em arquivos de filme do QuickTime.

    ID de CVE

    CVE-2011-3459: Luigi Auriemma, que trabalha na Zero Day Initiative da TippingPoint

  • QuickTime

    Disponível para: Mac OS X 10.6.8, Mac OS X Server 10.6.8, OS X Lion 10.7 até 10.7.2, OS X Lion Server 10.7 até 10.7.2

    Impacto: abrir um arquivo de imagem JPEG2000 criado com códigos maliciosos pode causar o encerramento inesperado de aplicativos ou a execução arbitrária de códigos

    Descrição: ocorre um estouro de buffer durante o processamento de arquivos JPEG2000.

    ID de CVE

    CVE-2011-3250: Luigi Auriemma, que trabalha na Zero Day Initiative da TippingPoint

  • QuickTime

    Disponível para: Mac OS X 10.6.8, Mac OS X Server 10.6.8, OS X Lion 10.7 até 10.7.2, OS X Lion Server 10.7 até 10.7.2

    Impacto: o processamento de uma imagem PNG criada com códigos maliciosos pode causar o encerramento inesperado de aplicativos ou a execução arbitrária de códigos

    Descrição: ocorre um estouro de buffer durante o processamento de arquivos PNG.

    ID de CVE

    CVE-2011-3460: Luigi Auriemma, que trabalha na Zero Day Initiative da TippingPoint

  • QuickTime

    Disponível para: Mac OS X 10.6.8, Mac OS X Server 10.6.8, OS X Lion 10.7 até 10.7.2, OS X Lion Server 10.7 até 10.7.2

    Impacto: a visualização de arquivo de filme criado com códigos maliciosos pode causar o encerramento inesperado de aplicativos ou a execução arbitrária de códigos

    Descrição: ocorre um estouro de buffer durante o processamento de arquivos de filme com codificação FLC

    ID de CVE

    CVE-2011-3249: Matt 'j00ru' Jurczyk, que trabalha na Zero Day Initiative da TippingPoint

  • SquirrelMail

    Disponível para: Mac OS X 10.6.8, Mac OS X Server 10.6.8

    Impacto: diversas vulnerabilidades no SquirrelMail

    Descrição: o SquirrelMail foi atualizado para a versão 1.4.22 para solucionar diversas vulnerabilidades, a mais grave é um problema de execução de scripts entre sites. Esse problema não afeta os sistemas OS X Lion. Veja mais informações no site do SquirrelMail em http://www.SquirrelMail.org/

    ID de CVE

    CVE-2010-1637

    CVE-2010-2813

    CVE-2010-4554

    CVE-2010-4555

    CVE-2011-2023

  • Subversion

    Disponível para: Mac OS X 10.6.8, Mac OS X Server 10.6.8, OS X Lion 10.7 até 10.7.2, OS X Lion Server 10.7 até 10.7.2

    Impacto: acessar um repositório do Subversion criado com códigos maliciosos pode causar a divulgação de informações confidenciais

    Descrição: o Subversion foi atualizado para a versão 1.6.17 para solucionar diversas vulnerabilidades, a mais grave é a que pode causar a divulgação de informações confidenciais. Veja mais informações no site do Subversion em http://subversion.apache.org/

    ID de CVE

    CVE-2011-1752

    CVE-2011-1783

    CVE-2011-1921

  • Time Machine

    Disponível para: OS X Lion 10.7 até 10.7.2, OS X Lion Server 10.7 até 10.7.2

    Impacto: um invasor remoto pode acessar novos backups criados pelo sistema do usuário

    Descrição: o usuário pode determinar um volume AFP remoto ou Time Capsule para ser usado pelos backups do Time Machine. O Time Machine não verifica se o mesmo dispositivo era usado para operações subsequentes de backup. Um invasor que é capaz de disfarçar o volume remoto poderia obter acesso a novos backups criados pelo sistema do usuário. Esse problema foi solucionado através da verificação de identificação única associada a um disco para operações de backup.

    ID de CVE

    CVE-2011-3462: Michael Roitzsch da Technische Universität Dresden

  • Tomcat

    Disponível para: Mac OS X 10.6.8, Mac OS X Server 10.6.8

    Impacto: diversas vulnerabilidades no Tomcat 6.0.32

    Descrição: o Tomcat foi atualizado para a versão 6.0.33 para solucionar diversas vulnerabilidades, a mais grave é a que pode causar a divulgação de informações confidenciais. O Tomcat só está disponível em sistemas Mac OS X Server. Esse problema não afeta os sistemas OS X Lion. Veja mais informações no site do Tomcat em http://tomcat.apache.org/

    ID de CVE

    CVE-2011-2204

  • Compartilhamento WebDAV

    Disponível para: OS X Lion Server 10.7 até 10.7.2

    Impacto: usuários locais podem receber privilégios de sistema

    Descrição: ocorre um problema no processamento de autenticação do usuário pelo Compartilhamento WebDAV. Um usuário com uma conta válida no servidor ou em um dos diretórios vinculados poderia causar a execução arbitrária de códigos com privilégios de sistema. Esse problema não afeta sistemas anteriores ao OS X Lion.

    ID de CVE

    CVE-2011-3463: Gordon Davisson da Crywolf

  • Webmail

    Disponível para: OS X Lion 10.7 até 10.7.2, OS X Lion Server 10.7 até 10.7.2

    Impacto: visualizar uma mensagem de e-mail criada com códigos maliciosos pode causar a divulgação de conteúdo da mensagem

    Descrição: ocorre uma vulnerabilidade de emissão de scripts entre sites no processamento de mensagens de e-mail. Esse problema foi corrigido através da atualização do Roundcube Webmail para a versão 0.6. Esse problema não afeta os sistemas anteriores ao OS X Lion. Veja mais informações no site do Roundcube em http://trac.roundcube.net/

    ID de CVE

    CVE-2011-2937

  • X11

    Disponível para: Mac OS X 10.6.8, Mac OS X Server 10.6.8, OS X Lion 10.7 até 10.7.2, OS X Lion Server 10.7 até 10.7.2

    Impacto: a visualização de um arquivo de PDF criado com códigos maliciosos pode causar o encerramento inesperado de aplicativos ou a execução arbitrária de códigos

    Descrição: ocorre um problema de corrompimento de memória durante o processamento das fontes Tipo 1 pela FreeType. Esse problema foi solucionado através da atualização do FreeType para a versão 2.4.7. Mais informações estão disponíveis no site do FreeType em http://www.freetype.org/

    ID de CVE

    CVE-2011-3256: Apple

As informações sobre produtos não fabricados pela Apple, ou sites independentes não controlados nem testados pela Apple, são fornecidas sem recomendação ou endosso. A Apple não assume responsabilidade alguma com relação à escolha, ao desempenho ou ao uso de sites ou produtos de terceiros. A Apple não garante a precisão nem a confiabilidade de sites de terceiros. Os riscos são inerentes ao uso da internet. Entre em contato com o fornecedor para obter mais informações. Nomes de outras empresas e produtos podem ser marcas registradas de seus respectivos proprietários.

Data da publicação: